<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_mayajal2020";  
$password = "mayajal2020";  
$dbname = "gyxbqlbq_mayajal";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if($conn=true){
	echo"Successfully Connection Created";
}
else{
    echo "Failed";
}
?>